Subject: Re: toolchain/26629: postinstall from 1.6.1 to 2.0_BETA does not
To: None <>
From: Hauke Fath <>
List: netbsd-bugs
Date: 08/13/2004 13:34:29
On Wed, 11 Aug 2004 21:20:09 +0000 (UTC) wrote:

> >Fix:
> Fixed #1 & #2 manually.  I believe these fixes should be automatic.

etcupdate(8) handles this. Since your /etc/groups most definitely has
changes from the factory default, it is hard to update automatically.

> #3 I haven't fixed.  I believe this fix should be automatic.

Nope. I wouldn't want to have my sendmail configuration (even if
outdated) trashed by the factory default.


/~\  The ASCII Ribbon Campaign                    Hauke Fath
\ /    No HTML/RTF in email	        Institut f=FCr Nachrichtentechnik
 X     No Word docs in email	                  TU Darmstadt
/ \  Respect for open standards              Ruf +49-6151-16-3281